AC  dyads_m6
XX
ID  dyads_m6
XX
DE  waAATGTAww
P0           a         c         g         t
1          105        43        51       100
2          127        41        71        60
3          283         2         4        10
4          294         3         2         0
5            3        25         1       270
6            4         1       293         1
7            0         0         1       298
8          292         3         0         4
9           81        52        52       114
10         115        32        64        88
XX
BA  299 sequences
XX
BS  AGAATGTAGG; site_0; 1; 10; 0; p
BS  AGAATGTAAT; site_1; 1; 10; 0; p
BS  AAAATGTAAT; site_2; 1; 10; 0; p
BS  AGAATGTATA; site_3; 1; 10; 0; p
BS  AGAATGTAGG; site_4; 1; 10; 0; p
BS  AGAATGTAAT; site_5; 1; 10; 0; p
BS  AAAATGTAAT; site_6; 1; 10; 0; p
BS  AGAATGTATA; site_7; 1; 10; 0; p
BS  TTAATGTAAT; site_8; 1; 10; 0; p
BS  AAAATGTAAA; site_9; 1; 10; 0; p
BS  CAAATGTAAT; site_10; 1; 10; 0; p
BS  TGAATGTAAG; site_11; 1; 10; 0; p
BS  TAAATGTAAT; site_12; 1; 10; 0; p
BS  GTAATGTATG; site_13; 1; 10; 0; p
BS  AGAATGTAAA; site_14; 1; 10; 0; p
BS  TCAATGTATA; site_15; 1; 10; 0; p
BS  TAAATGTACA; site_16; 1; 10; 0; p
BS  AAAATGTACA; site_17; 1; 10; 0; p
BS  AGAACGTAGG; site_18; 1; 10; 0; p
BS  AGAATGTACT; site_19; 1; 10; 0; p
BS  AAAATGTAAT; site_20; 1; 10; 0; p
BS  ACAATGTACT; site_21; 1; 10; 0; p
BS  AAAACGTAGT; site_22; 1; 10; 0; p
BS  ATAACGTAAA; site_23; 1; 10; 0; p
BS  TTAATGTATG; site_24; 1; 10; 0; p
BS  ACAATGTAGA; site_25; 1; 10; 0; p
BS  AAAATGTAAA; site_26; 1; 10; 0; p
BS  TTAAGGTACG; site_27; 1; 10; 0; p
BS  AAAATGTATA; site_28; 1; 10; 0; p
BS  TAAATGTATT; site_29; 1; 10; 0; p
BS  AGAATGTAAC; site_30; 1; 10; 0; p
BS  AGAATGTAAT; site_31; 1; 10; 0; p
BS  GAAATGTATT; site_32; 1; 10; 0; p
BS  TGAATGTATC; site_33; 1; 10; 0; p
BS  ACGATGTAAA; site_34; 1; 10; 0; p
BS  TTAAAGTACG; site_35; 1; 10; 0; p
BS  GGAATGTATG; site_36; 1; 10; 0; p
BS  GTAACGTATC; site_37; 1; 10; 0; p
BS  ACAATGTAAA; site_38; 1; 10; 0; p
BS  CTAATGTAGG; site_39; 1; 10; 0; p
BS  AAAATGTATG; site_40; 1; 10; 0; p
BS  CAAATGTAAG; site_41; 1; 10; 0; p
BS  TGAATGTACT; site_42; 1; 10; 0; p
BS  CGAATCTATT; site_43; 1; 10; 0; p
BS  TCAATGTATA; site_44; 1; 10; 0; p
BS  GAAATGTACA; site_45; 1; 10; 0; p
BS  AGAATGTATA; site_46; 1; 10; 0; p
BS  AGAATGTAAT; site_47; 1; 10; 0; p
BS  AAAACGTACG; site_48; 1; 10; 0; p
BS  TGAACGTACG; site_49; 1; 10; 0; p
BS  CAAATGTAAA; site_50; 1; 10; 0; p
BS  CTAATGTATT; site_51; 1; 10; 0; p
BS  AAAATGTAGA; site_52; 1; 10; 0; p
BS  CGTATGTAAA; site_53; 1; 10; 0; p
BS  GCAATGTATA; site_54; 1; 10; 0; p
BS  CGAATGTTAA; site_55; 1; 10; 0; p
BS  GAAACGTAAA; site_56; 1; 10; 0; p
BS  TTAATGTATC; site_57; 1; 10; 0; p
BS  AGAATGTAGA; site_58; 1; 10; 0; p
BS  TTAATGTACT; site_59; 1; 10; 0; p
BS  ATAATGTACA; site_60; 1; 10; 0; p
BS  TAAATGTATA; site_61; 1; 10; 0; p
BS  TTAATGTATC; site_62; 1; 10; 0; p
BS  TTAACGTAAC; site_63; 1; 10; 0; p
BS  GTAACGTATA; site_64; 1; 10; 0; p
BS  TATATGTATA; site_65; 1; 10; 0; p
BS  TGAATGTACT; site_66; 1; 10; 0; p
BS  CTAATGTAGC; site_67; 1; 10; 0; p
BS  TTAATGTATA; site_68; 1; 10; 0; p
BS  TAAGTGTACG; site_69; 1; 10; 0; p
BS  TAAATGTAAA; site_70; 1; 10; 0; p
BS  GCAATGTAGC; site_71; 1; 10; 0; p
BS  AAAATGTATT; site_72; 1; 10; 0; p
BS  GCGATGTAAT; site_73; 1; 10; 0; p
BS  ACAATGTACT; site_74; 1; 10; 0; p
BS  TATATGTATA; site_75; 1; 10; 0; p
BS  TCAATGTACA; site_76; 1; 10; 0; p
BS  GTAATGTATG; site_77; 1; 10; 0; p
BS  TGAATGTATT; site_78; 1; 10; 0; p
BS  AGAATGTAGA; site_79; 1; 10; 0; p
BS  CGTATGTATA; site_80; 1; 10; 0; p
BS  ATAATGTAGC; site_81; 1; 10; 0; p
BS  TATATGTATA; site_82; 1; 10; 0; p
BS  TAAATGTAAA; site_83; 1; 10; 0; p
BS  AAAATGTAAA; site_84; 1; 10; 0; p
BS  AAAATGTATT; site_85; 1; 10; 0; p
BS  AAAATGTAGT; site_86; 1; 10; 0; p
BS  GTAATGTATT; site_87; 1; 10; 0; p
BS  ACAATGTATA; site_88; 1; 10; 0; p
BS  ATAATGTATT; site_89; 1; 10; 0; p
BS  TGAATGTAAG; site_90; 1; 10; 0; p
BS  TTAATGTAGA; site_91; 1; 10; 0; p
BS  GTAATGTATT; site_92; 1; 10; 0; p
BS  ATAATGTAAA; site_93; 1; 10; 0; p
BS  GAAATGTAAT; site_94; 1; 10; 0; p
BS  AGAATGTACA; site_95; 1; 10; 0; p
BS  GAAATGTATA; site_96; 1; 10; 0; p
BS  AAAACGTATA; site_97; 1; 10; 0; p
BS  TAAATGTAAT; site_98; 1; 10; 0; p
BS  TAAATGTATA; site_99; 1; 10; 0; p
BS  CAAATGTACA; site_100; 1; 10; 0; p
BS  GAAATGTAGT; site_101; 1; 10; 0; p
BS  TAACTGTACG; site_102; 1; 10; 0; p
BS  TAAATGTAAT; site_103; 1; 10; 0; p
BS  GGAATGTATC; site_104; 1; 10; 0; p
BS  AAAATGTATT; site_105; 1; 10; 0; p
BS  CCAATGTACT; site_106; 1; 10; 0; p
BS  TGAATGTATT; site_107; 1; 10; 0; p
BS  GTAATGTAGG; site_108; 1; 10; 0; p
BS  GAAATGTAGC; site_109; 1; 10; 0; p
BS  GCAATGTACT; site_110; 1; 10; 0; p
BS  GCAATGTAAT; site_111; 1; 10; 0; p
BS  TTAATGTACA; site_112; 1; 10; 0; p
BS  AGAATGTAAA; site_113; 1; 10; 0; p
BS  TAAATGTACA; site_114; 1; 10; 0; p
BS  TCAATGTACA; site_115; 1; 10; 0; p
BS  ATAATGTATA; site_116; 1; 10; 0; p
BS  AAAATGTATT; site_117; 1; 10; 0; p
BS  TTAATGTATG; site_118; 1; 10; 0; p
BS  AGAATGTAGG; site_119; 1; 10; 0; p
BS  AGAATGTAAT; site_120; 1; 10; 0; p
BS  AAAATGTAAT; site_121; 1; 10; 0; p
BS  AGAATGTATA; site_122; 1; 10; 0; p
BS  TGAATGTAAG; site_123; 1; 10; 0; p
BS  CCGATGTACT; site_124; 1; 10; 0; p
BS  TAAATGTAGA; site_125; 1; 10; 0; p
BS  GTAATGTATT; site_126; 1; 10; 0; p
BS  AGAATGTAGG; site_127; 1; 10; 0; p
BS  CAAATGTATT; site_128; 1; 10; 0; p
BS  ACAATGTAGA; site_129; 1; 10; 0; p
BS  GAAAAGTACG; site_130; 1; 10; 0; p
BS  GGAATGTAAG; site_131; 1; 10; 0; p
BS  ACAATGTAGA; site_132; 1; 10; 0; p
BS  CTAATGTAGA; site_133; 1; 10; 0; p
BS  TAAATGTATG; site_134; 1; 10; 0; p
BS  GGAATGTAAT; site_135; 1; 10; 0; p
BS  AAAATGTAGT; site_136; 1; 10; 0; p
BS  AAAATGTATG; site_137; 1; 10; 0; p
BS  AAAATGTAAA; site_138; 1; 10; 0; p
BS  CCAATGTACT; site_139; 1; 10; 0; p
BS  GAAATGTAGT; site_140; 1; 10; 0; p
BS  CTAATGTAGA; site_141; 1; 10; 0; p
BS  ACAATGTAGC; site_142; 1; 10; 0; p
BS  TAAACGTAAA; site_143; 1; 10; 0; p
BS  TCAATGTCGT; site_144; 1; 10; 0; p
BS  TCAATGTATG; site_145; 1; 10; 0; p
BS  TGAATGTATG; site_146; 1; 10; 0; p
BS  CGAATGTTTA; site_147; 1; 10; 0; p
BS  TAAATGTATG; site_148; 1; 10; 0; p
BS  AGAATGTAGG; site_149; 1; 10; 0; p
BS  TAAATGTAAA; site_150; 1; 10; 0; p
BS  ATAACGTATG; site_151; 1; 10; 0; p
BS  TAAATGTACA; site_152; 1; 10; 0; p
BS  TCAATGTACA; site_153; 1; 10; 0; p
BS  TAAATGTAAA; site_154; 1; 10; 0; p
BS  TAAATGTAAA; site_155; 1; 10; 0; p
BS  CAAATATACG; site_156; 1; 10; 0; p
BS  TTAATTTACG; site_157; 1; 10; 0; p
BS  AGAATGTATT; site_158; 1; 10; 0; p
BS  CTAATGTATG; site_159; 1; 10; 0; p
BS  TAAATGTAAA; site_160; 1; 10; 0; p
BS  AACATGTACG; site_161; 1; 10; 0; p
BS  GCAATGTAGA; site_162; 1; 10; 0; p
BS  TAAATGTATG; site_163; 1; 10; 0; p
BS  CTAATGTATT; site_164; 1; 10; 0; p
BS  TATATGTATA; site_165; 1; 10; 0; p
BS  TAAATGTAAG; site_166; 1; 10; 0; p
BS  TCAATGTAGC; site_167; 1; 10; 0; p
BS  CTAATGTATG; site_168; 1; 10; 0; p
BS  TAAATGTAAG; site_169; 1; 10; 0; p
BS  TTAATGTAAC; site_170; 1; 10; 0; p
BS  GAAATGTATA; site_171; 1; 10; 0; p
BS  ACAATGTAAT; site_172; 1; 10; 0; p
BS  ATAATGGACG; site_173; 1; 10; 0; p
BS  AAAATGTAAA; site_174; 1; 10; 0; p
BS  AAAATGTAAC; site_175; 1; 10; 0; p
BS  CCAACGTATA; site_176; 1; 10; 0; p
BS  TAAATGTATT; site_177; 1; 10; 0; p
BS  TAAATGTAAA; site_178; 1; 10; 0; p
BS  ACAATGTAGC; site_179; 1; 10; 0; p
BS  AAAATGTATA; site_180; 1; 10; 0; p
BS  CTAATGTATA; site_181; 1; 10; 0; p
BS  TCAGTGTACG; site_182; 1; 10; 0; p
BS  GGAATGTACA; site_183; 1; 10; 0; p
BS  AAAATGTATT; site_184; 1; 10; 0; p
BS  CTAATGTAGA; site_185; 1; 10; 0; p
BS  AAAATGTATT; site_186; 1; 10; 0; p
BS  AAAATGTATG; site_187; 1; 10; 0; p
BS  ACAATGTATG; site_188; 1; 10; 0; p
BS  AAAACGTAAA; site_189; 1; 10; 0; p
BS  TTAATGTATA; site_190; 1; 10; 0; p
BS  GAAATGTAAC; site_191; 1; 10; 0; p
BS  TAAATGTACC; site_192; 1; 10; 0; p
BS  AGAACGTAAA; site_193; 1; 10; 0; p
BS  GAAATGTAGC; site_194; 1; 10; 0; p
BS  TGAATGTATG; site_195; 1; 10; 0; p
BS  AAAATGTATG; site_196; 1; 10; 0; p
BS  AAAATGTAGA; site_197; 1; 10; 0; p
BS  AAAATGTATT; site_198; 1; 10; 0; p
BS  ATAATGTAAT; site_199; 1; 10; 0; p
BS  CAAATGTATT; site_200; 1; 10; 0; p
BS  CGAATGTATA; site_201; 1; 10; 0; p
BS  TAAATGTATG; site_202; 1; 10; 0; p
BS  AAAATGTAAT; site_203; 1; 10; 0; p
BS  AGAATGTATA; site_204; 1; 10; 0; p
BS  TCAATGTAGC; site_205; 1; 10; 0; p
BS  CTAATGTATC; site_206; 1; 10; 0; p
BS  GAAATGTATA; site_207; 1; 10; 0; p
BS  GGAATGTATT; site_208; 1; 10; 0; p
BS  ATAATGTACA; site_209; 1; 10; 0; p
BS  AAAATGTATA; site_210; 1; 10; 0; p
BS  TTAATGTAAT; site_211; 1; 10; 0; p
BS  TGAATGTATC; site_212; 1; 10; 0; p
BS  TATATGTATA; site_213; 1; 10; 0; p
BS  TCAATATACG; site_214; 1; 10; 0; p
BS  AAAATGTATC; site_215; 1; 10; 0; p
BS  CCAATGTATC; site_216; 1; 10; 0; p
BS  TAAATGTAAT; site_217; 1; 10; 0; p
BS  TGAATGTATA; site_218; 1; 10; 0; p
BS  GTAATGTACA; site_219; 1; 10; 0; p
BS  AGAACGTAAA; site_220; 1; 10; 0; p
BS  GGAATGTATT; site_221; 1; 10; 0; p
BS  TCACTGTACG; site_222; 1; 10; 0; p
BS  GTAATGTATA; site_223; 1; 10; 0; p
BS  TAAATGTAGA; site_224; 1; 10; 0; p
BS  TTAATGTAAT; site_225; 1; 10; 0; p
BS  AGAATGTATC; site_226; 1; 10; 0; p
BS  CGAAAGTAGT; site_227; 1; 10; 0; p
BS  TGAATGTAGC; site_228; 1; 10; 0; p
BS  TAAATGTACT; site_229; 1; 10; 0; p
BS  AAAATGTAAA; site_230; 1; 10; 0; p
BS  AAAATGTATT; site_231; 1; 10; 0; p
BS  TAAATGTACT; site_232; 1; 10; 0; p
BS  GTAATGTTCG; site_233; 1; 10; 0; p
BS  GAAATGTAGA; site_234; 1; 10; 0; p
BS  CAAATGTAGA; site_235; 1; 10; 0; p
BS  AGAATGTATT; site_236; 1; 10; 0; p
BS  TAAATGTATT; site_237; 1; 10; 0; p
BS  TAAATGTACA; site_238; 1; 10; 0; p
BS  CAAATGTAGG; site_239; 1; 10; 0; p
BS  CTAATGTATA; site_240; 1; 10; 0; p
BS  TAAATGTATT; site_241; 1; 10; 0; p
BS  AAAATGTATA; site_242; 1; 10; 0; p
BS  AGAACGTATT; site_243; 1; 10; 0; p
BS  CGAATATATT; site_244; 1; 10; 0; p
BS  AGAATGTAGG; site_245; 1; 10; 0; p
BS  TTAATGTAGC; site_246; 1; 10; 0; p
BS  AGAATGTAAA; site_247; 1; 10; 0; p
BS  TAAATGTATA; site_248; 1; 10; 0; p
BS  TGAATGTAAA; site_249; 1; 10; 0; p
BS  GGAATGTAAT; site_250; 1; 10; 0; p
BS  AGAACGTAAT; site_251; 1; 10; 0; p
BS  GTAATGTCGC; site_252; 1; 10; 0; p
BS  ACAATGTACT; site_253; 1; 10; 0; p
BS  GGAATGTAAG; site_254; 1; 10; 0; p
BS  ATCATGTACG; site_255; 1; 10; 0; p
BS  TTAATGTAAA; site_256; 1; 10; 0; p
BS  CTAATGTAGT; site_257; 1; 10; 0; p
BS  TTAATGTACG; site_258; 1; 10; 0; p
BS  TCAATGTAAA; site_259; 1; 10; 0; p
BS  CCGATGTAGA; site_260; 1; 10; 0; p
BS  TCAATGTAAT; site_261; 1; 10; 0; p
BS  TAAATGTTCG; site_262; 1; 10; 0; p
BS  GGAATGTCGT; site_263; 1; 10; 0; p
BS  TATATGTATC; site_264; 1; 10; 0; p
BS  AGAATGTAAT; site_265; 1; 10; 0; p
BS  CAAACGTAAC; site_266; 1; 10; 0; p
BS  AGAATGTAGA; site_267; 1; 10; 0; p
BS  AAAATGTATA; site_268; 1; 10; 0; p
BS  GGAATGTAAG; site_269; 1; 10; 0; p
BS  CAAATGTATA; site_270; 1; 10; 0; p
BS  TAAATGTATA; site_271; 1; 10; 0; p
BS  TATATGTATC; site_272; 1; 10; 0; p
BS  TAAATGTACA; site_273; 1; 10; 0; p
BS  TAAATGTATT; site_274; 1; 10; 0; p
BS  ATAATGTATA; site_275; 1; 10; 0; p
BS  CGACTGTAAA; site_276; 1; 10; 0; p
BS  AAAATGTAGA; site_277; 1; 10; 0; p
BS  AAAACGTATT; site_278; 1; 10; 0; p
BS  GAAATGTACT; site_279; 1; 10; 0; p
BS  CAAATGTAAA; site_280; 1; 10; 0; p
BS  AAAATGTAAT; site_281; 1; 10; 0; p
BS  AGAATGTATA; site_282; 1; 10; 0; p
BS  GAAACGTATG; site_283; 1; 10; 0; p
BS  GATATGTATA; site_284; 1; 10; 0; p
BS  AAAATGTACC; site_285; 1; 10; 0; p
BS  ACAATGTAAA; site_286; 1; 10; 0; p
BS  GAAATGTATT; site_287; 1; 10; 0; p
BS  TAAATGTAAT; site_288; 1; 10; 0; p
BS  TCAATGTACA; site_289; 1; 10; 0; p
BS  CGAATATAAT; site_290; 1; 10; 0; p
BS  TAAATGTATG; site_291; 1; 10; 0; p
BS  CTAATGTAGG; site_292; 1; 10; 0; p
BS  CTAATGTAGT; site_293; 1; 10; 0; p
BS  TTAATGTAAA; site_294; 1; 10; 0; p
BS  GAAACGTATG; site_295; 1; 10; 0; p
BS  GAAACGTATG; site_296; 1; 10; 0; p
BS  GAAACGTATG; site_297; 1; 10; 0; p
BS  GAAACGTATG; site_298; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 23
CC  accession: dyads_m6
CC  AC: dyads_m6
CC  id: dyads_m6
CC  name: dyads_m6
CC  version: 
CC  name: dyads_m6
CC  description: waAATGTAww
CC  statistical_basis: 299 sequences
CC  transfac_consensus: 
CC  matrix.nb: 23
CC  sites: 299
CC  bg_markov_order: 1
CC  consensus.strict: aaAATGTAta
CC  consensus.strict.rc: TATACATTTT
CC  consensus.IUPAC: wrAATGTAtr
CC  consensus.IUPAC.rc: YATACATTYW
CC  consensus.regexp: [at][ag]AATGTAt[ag]
CC  consensus.regexp.rc: [CT]ATACATT[CT][AT]
XX
//
